Subject: Summary: Solvation Free Energy

From: Danilo Gonzalez <[email-masked]>
Date: Thu, 25 Jun 1998 15:01:01 -0400

Dear CCLers,

Here is a summary of responses to the question I posted a few weeks
ago concerning Solvation Free Energy for organic molecules.

I appreciate all of your responses and comments. Thank you very much.

Danilo///

My original inquiry was:

*******************************************************
Hi all!

     I´m looking information about solvation free energy of organic
 molecules. Anybody have any reference or internet site, where I can
look
 these data?

 Thanks a lot!
*******************************************************

RESPONSES

1)***************************************

There is a useful overview with several specific examples at

http://www.schrodinger.com/Notes/ntssolv.html

Regards,
George

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
George Vacek                    + Schrodinger, Inc.
(503) 299-1150                  + 121 SW Morrison, Suite 1212
[email-masked]           + Portland, OR 97204
http://www.schrodinger.com/~vacek/

"Outside of the killings, Washington has one of the lowest
crime rates in the country."
-- Mayor Marion Barry, Washington, D.C.
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

2)****************************************

please have a look at Andreas Klamt's papers about his COSMO and
COSMO-RS
solvation model:

J. Andzelm, Chr. Koelmel and A. Klamt, J. Chem. Phys. 103, 1995, 9312
A. Klamt, J. Phys. Chem. 99, 1995, 2224
A. Klamt and G. Scuurmann, J. Chem. Soc., Perkin. Trans. 2, 1993, 799

Recently there appeared another paper by A. Klamt and co-workers, which
is published in one of the latest issues of J. Pys. Chem., but I don't
have
the
reference handy

Hope that helps

Klaus

-------------------------------------------
Klaus Stark,PhD
Application Scientist
Molecular Simulations Ltd.
230/250 The Quorum, Barnwell Road
Cambridge CB5 8RE
England

Phone : 0044-1223-507548
********** NEW *******************
Mobile : 0044-411-886564
********** NEW *******************
Fax : 0044-1223-413301
E-Mail : [email-masked]
Web Page : http://skanda.msicam.co.uk/~kstark
(only for internal use)
Catalysis Examples : http://www.msi.com/info/applications

4)************************************************

Hi Danilo,

Here are some references I have. Hope they help.

1. "Molecular Interactions in Solution: An Overview of Methods
    Based on Continuous Distribution of the Solvent", J. Tomasi,
    M. Persico, Chem. Rev., 1994, 94, 2027-2094
2. "Self-Consisitent Field Calculation of Pauli Repulsion and
    Dispersion Contributions to the Solvation Free Energy in the
    Polarizable Continuum Model", C. Amovilli, B. Mennucci,
    J. Phys. Chem. B, 1997, 101, 1051-1057
3. "A new difinition of cavities for the computation of solvation
    free energies by the polarizable continuum model", V. Barone,
    M. Cossi, J. Tomasi, J. Chem. Phys., 107(8), 3210-3220

Regards,
Shiang-Tai Lin

Center for Molecular and Engineering Thermodynamics
Department of Chemical Engineering
University of Delaware
(O) (302) 831-6857
(H) (302) 368-8388
E-mail: [email-masked]

5) **********************************************

look at the amber home page.

6) *******************************************
Hi Danilo,

I recall that Ned Arnett measured solvation free energies as part of a
thermodynamic cycle to determine gas phase pKa's back in the late
seventies and early eighties.

Cheers, Eric
--
Eric Martin
[email-masked]
4560 Horton St., Emeryville, CA 94608
(510)923-3306,  FAX (510)923-3360

*******************************************

THANKS!

--
Fernando Danilo González Nilo
University of Santiago de Chile,
Faculty of Chemistry and Biology, Computational Chemistry Lab.
Casilla 40, Correo 33, Santiago-CHILE
Phone: (562) 681 2575-Anexo:799 ; Fax: (562) 681 2108
URL   : http://quimbio.usach.cl/~danilo/
E-mail: [email-masked]
===================================================================